#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ansi-wl-pprint
version: 0.6.7.3
id: ansi-wl-pprint-0.6.7.3-5ccddd4ee331b5c4ca72c56a8ec866b7
key: ansiw_ED5UbwWNTrDE8ypIzQuQrz
license: BSD3
maintainer: Edward Kmett <ekmett@gmail.com>
homepage: http://github.com/ekmett/ansi-wl-pprint
synopsis: The Wadler/Leijen Pretty Printer for colored ANSI terminal output
description:
    This is a pretty printing library based on Wadler'\''s paper "A Prettier Printer". It has been enhanced with support for ANSI terminal colored output using the ansi-terminal package.
category: User Interfaces, Text
author: Daan Leijen, Max Bolingbroke
exposed: True
exposed-modules:
    Text.PrettyPrint.ANSI.Leijen
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ansi-wl-pprint-0.6.7.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ansi-wl-pprint-0.6.7.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ansi-wl-pprint-0.6.7.3
hs-libraries: HSansi-wl-pprint-0.6.7.3-ED5UbwWNTrDE8ypIzQuQrz
include-dirs: /usr/local/include
depends:
    ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ansi-wl-pprint-0.6.7.3/html/ansi-wl-pprint.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ansi-wl-pprint-0.6.7.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
